body {
  background-color: Black;
  color: White;
  font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
  font-size: 11px;
  /* this attribute sets the basis for all the other scrollbar colors (Internet Explorer 5.5+ only) */
  scrollbar-base-color : #2C2C2C;
  }

hr {
  height: 4px; 
  color: Black;
  background-color: #2B2B2B;
}

h1 {
	font-size:12px;
	font-weight:bold;
	color:#FFFFFF;
	margin:0px;
}

ul, li, p, td {
  color: White;
  font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
  font-size: 11px;
}

.mabs {
	margin:0px; 
	padding-bottom:5px	
}

.nabs {
	margin:0px; 
	padding-top:13px	
}

.oabs {
	margin-top:5px; 
	margin-bottom:5px; 
	padding-top:5px;	
	padding-bottom:5px;	
}

.bookdiv {
	margin-top:5px; 
	margin-bottom:5px; 
}


.tablehead {
  background-color: Black;
  color: White;
  border : 0px;
   }


.bordercolor {
  background-color: #555555;
}


.tablebgcolor {
  background-color: #363636;
}

.navbar {
  background-color: #2B2B2B;
  border : 0px;
}

.row1 {
  background-color: #454545;
  color: White;
}

.row2 {
  background-color: #242424;
  color: White;
}

.head1 {
  background-color: #2E2E2E;
  color: #D2D2D2;
  font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
  font-size: 11px;
  font-weight: bold;
  
}

.head1:hover {
  font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
  font-size: 11px;
  font-weight: bold;
 
}

.head2 {
  background-color: #373737;
  color: #D2D2D2;
  font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
  font-size: 11px;
  font-weight: bold;
  
}

.title {
  font-family: Arial,Helvetica,sans-serif;
  font-size: 16px;
  font-weight: bold;
  color : White;
}

.smalltext {
  font-family: Tahoma,Verdana,Arial,Helvetica,sans-serif;
  font-size: 10px;
  font-weight: normal;
  color : White;
  
}

.smallgreytext {
  font-family: Tahoma,Verdana,Arial,Helvetica,sans-serif;
  font-size: 10px;
  font-weight: normal;
  color : #EEEEEE;
  
}

.smalltext:hover {
  font-family: Tahoma,Verdana,Arial,Helvetica,sans-serif;
  font-size: 10px;
  font-weight: normal;
  color : Red;
}

.marktext {
  color: Blue;
  background-color: #ffffff;
}

.new {
  font-family: Tahoma,Verdana,Arial,Helvetica,sans-serif;
  font-size: 11px;
  color: Silver;
  font : bold;
}

a:hover {
  color: #FFCC00;
}

form {
  font-family: Tahoma,Verdana,Arial,Helvetica,sans-serif;
  font-size: 11px;
}

.logininput {
  background-color: #202020;
  font-family: Tahoma,Verdana,Arial,Helvetica,sans-serif;
  color: White;
  font-size: 11px;
  width: 130px;
}

.searchinput {
  background-color: Black;
  font-family: Tahoma,Verdana,Arial,Helvetica,sans-serif;
  color: White;
  font-size: 11px;
  WIDTH: 130px;
}

.textarea {
  font-family: Tahoma,Verdana,Arial,Helvetica,sans-serif;
  color: Black;
  font-size: 11px;
  width: 230px;
}

.input {
  font-family: Tahoma,Verdana,Arial,Helvetica,sans-serif;
  color: Black;
  font-size: 11px;
  width: 230px;
}

.select {
  font-family: Tahoma,Verdana,Arial,Helvetica,sans-serif;
  color: White;
  font-size: 11px;
  background : #454545;
}

.setperpageselect {
  font-family: Tahoma,Verdana,Arial,Helvetica,sans-serif;
  color: White;
  font-size: 11px;
  background-color : #454545;
}

.categoryselect {
  font-family: Tahoma,Verdana,Arial,Helvetica,sans-serif;
  color: White;
  font-size: 11px;
  background-color : #454545;
}

.dropdownmarker {
  font-family: Tahoma,Verdana,Arial,Helvetica,sans-serif;
  background-color: #454545;
  color: White;
  font-size: 11px;
}

.button {
  font-family:  Tahoma,Verdana,Arial, Helvetica, sans-serif;
  background-color: #454545;
  color: #D2D2D2;
  font-size: 11px;
  font-weight: bold;
}

/*--Categories------------------------------------------------*/
.catbgcolor {
  background-color: #3A3A3A;
}

.maincat {
  font-family: Tahoma,Verdana,Arial,Helvetica,sans-serif;
  font-size: 11px;
  font-weight: bold;
  color: #FFCC00;
}

.maincat:hover {
  font-family: Tahoma,Verdana,Arial,Helvetica,sans-serif;
  font-size: 11px;
  font-weight: bold;
  color: #FFCC00;
}


.subcat {
  font-family: Tahoma,Verdana,Arial,Helvetica,sans-serif;
  font-size: 10px;
  font-weight: bold;
  color : #C9C9C9;
}

/*--Images----------------------------------------------------*/
.imagerow1 {
  background-color: #454545;
  color: White;
}

.imagerow2 {
  background-color: #333333;
  color: White;
}

/*--Comments--------------------------------------------------*/
.commentrow1 {
  background-color: #454545;
  color: White;
}

.commentrow2 {
  background-color: #535353;
  color: White;
}

.commentspacerrow {
  background-color: #d1d1d1;
  color: #C0C0C0;
}

.commenttextarea {
  font-family: Tahoma,Verdana,Arial,Helvetica,sans-serif;
  color: Black;
  font-size: 11px;
  width: 270px;
}

.commentinput {
  font-family: Tahoma,Verdana,Arial,Helvetica,sans-serif;
  color: Black;
  font-size: 11px;
  width: 270px;
}
.tpllnk {
text-decoration:none;
}

/*--Highslide--------------------------------------------------*/
.highslide-html {
    background-color: white;
}
.highslide-html-blur {
}
.highslide-html-content {
	position: absolute;
    display: none;
}
.highslide-display-block {
    display: block;
}
.highslide-display-none {
    display: none;
}

.control {
	float: right;
    display: block;
    /*position: relative;*/
	margin: 0 5px;
	font-size: 9pt;
    font-weight: bold;
	text-decoration: none;
	text-transform: uppercase;
	color: #999;
}
.control:hover {
	color: black !important;
}
.highslide-move {
    cursor: move;
}

/*--------------------------------------------------------------------------*/
#dhtmltooltip{
position: absolute;
width: 150px;
border: 2px solid black;
padding: 2px;
background-color: lightyellow;
visibility: hidden;
z-index: 100;
/*Remove below line to remove shadow. Below line should always appear last within this CSS*/
filter: progid:DXImageTransform.Microsoft.Shadow(color=gray,direction=135);
}

